
Core - Bug # 49269

Status: Resolved Priority: Must have
Author: Markus Klein Category: Install Tool
Created: 2013-06-19 Assigned To:
Updated: 2013-06-22 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: Installer misses units after the size and dimension for images in tests
Description

In addition to the images displayed in the image tests, the size and the dimensions of the images are specified.
Add units to these numbers, otherwise one might not have a clue what 150, 100x50 might mean.

Related issues:
related to Core - Task # 49162: Rewrite install tool Resolved 2011-10-30

Associated revisions
Revision 36465b9e - 2013-06-21 23:34 - Markus Klein

[BUGFIX] Show unit "Bytes" for file size of Installer test images

Resolves: #49269
Releases: 6.2
Change-Id: I7f14e04c6bfe538336e1a3dc27c448eeea7a19d0
Reviewed-on: https://review.typo3.org/21583
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
Reviewed-by: Anja Leichsenring
Tested-by: Anja Leichsenring

History
#1 - 2013-06-21 23:27 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21583

#2 - 2013-06-22 00:30 - Markus Klein
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:36465b9e3e8f3e0b4dee53e06bf85ba02976a212.
